@charset "utf-8";
/* CSS Document */

.calendar::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
 background-color: #3a7288;
}
 .calendar::-webkit-scrollbar {
 height: 8px;
 background-color: #fff;
}
 .calendar::-webkit-scrollbar-thumb {
 background-color: #498e9e;
}
.bookingHref .wrap {
	margin: 0 auto;
/*	width: 1100px;*/
/*	padding: 0 0 20px;*/
}
.calendar {	
	margin-top: 0px;
	padding: 26px;
	background-color: #fff;
	background-repeat: repeat-x;
	color: #242424;
	height: auto;
/*	overflow-x: scroll;*/
	width: 650px;
	margin: auto;
    -webkit-box-shadow: 0 1px 30px 4px rgba(0,0,0,.12);
    box-shadow: 0 1px 30px 4px rgba(0,0,0,.12);
	box-sizing: content-box;
}
.calendar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.calendar ul li {
	float: left;
	position: relative;
	margin: 0 15px;
	display: grid;
	display: -ms-inline-grid;
}
.calendar ul li.btn a:hover {
	background: #9a7952;
}
.calendar ul li.btn a {
	display: block;
	background: #816038;
	height: 35px;
	line-height: 35px;
	padding: 0 30px;
	font-size: 15px;
	font-family: "微軟正黑體", "新細明體", sans-serif;
	color: #FFF;
	text-align: center;
}
.calendar ul li input[type="text"] ,.calendar ul li select{
	background: #eaeaea;
/*	width: 120px;*/
	height: 35px;
	margin-top: 8px;
	padding: 8px 12px;
	border: none;
	color: #292b2c;
	box-sizing: border-box;
}
.calendar ul li select{
	width: 100px;
}
@media(min-width:481px) {
	.calendar ul li:first-child select {
		width: 150px;
	}
	.calendar ul li:nth-child(4) select {
		width: 90px;
	}
}
@media (max-width:1160px){
	.bookingHref{display: none;}
}
#lev2 {
	position: absolute;
	z-index: 10;
	margin: -162px 0 0 94px;
	height: 200px;
}
.lev3 {
	width: 100%;
	text-align: right;
}
.lev3 a {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
.btn a:hover {
	background: #9a7952;
}
.btn {
	display: block;
	background: #947526;
	height: 35px;
	line-height: 35px;
	padding: 0 25px;
	font-size: 15px;
	font-family: "微軟正黑體", "新細明體", sans-serif;
	color: #FFF;
	text-align: center;
	border: 1px solid #947526;
	transition: .3s;
}
.btn:hover {
	color: #947526;
	background: none;
}
.bookingHB{
	height: 68px;
	cursor: pointer;
	font-weight: bold;
}

/*
@media(max-width:480px) {
#topSubmit {
	width: 253.25px;
}
.bookingHref .wrap {
	width: 300px;
}
.btn3 {
	margin-left: 94px;
}
#lev2 {
	margin: 120px 0 0 6px;
}
.lev3 {
	width: 100%;
	text-align: right;
}
.lev3 a {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
.calendar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.calendar ul li {
	position: relative;
	margin: 0 15px;
	padding: 0 0 5px 0;
}
.calendar ul li input[type="text"] {
	background: none;
	width: 190px;
	height: 35px;
	margin-left: 8px;
	padding: 8px 12px;
	border: 1px solid #676767;
	color: #FFF;
	box-sizing: border-box;
}
.calendar ul li select {
	background: #292B2C;
	width: 190px;
	height: 35px;
	color: #FFF;
	margin-left: 8px;
	padding: 8px;
	border: 1px solid #676767;
	box-sizing: border-box;
}
}

@media(max-width:375px) {
.bookingHref .wrap {
	width: 300px;
}
.btn3 {
	margin-left: 92px;
}
#lev2 {
	margin: 120px 0 0 6px;
}
.lev3 {
	width: 100%;
	text-align: right;
}
.lev3 a {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
.calendar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.calendar ul li {
	position: relative;
	margin: 0 15px;
	padding: 0 0 5px 0;
}
.calendar ul li input[type="text"] {
	background: none;
	width: 190px;
	height: 35px;
	margin-left: 8px;
	padding: 8px 12px;
	border: 1px solid #676767;
	color: #FFF;
	box-sizing: border-box;
}
.calendar ul li select {
	background: #292B2C;
	width: 190px;
	height: 35px;
	color: #FFF;
	margin-left: 8px;
	padding: 8px;
	border: 1px solid #676767;
	box-sizing: border-box;
}
}

@media(max-width:320px) {
.bookingHref .wrap {
	width: 300px;
}
.btn3 {
	margin-left: 86px;
}
#lev2 {
	margin: 120px 0 0 6px;
}
.lev3 {
	width: 100%;
	text-align: right;
}
.lev3 a {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
.calendar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.calendar ul li {
	position: relative;
	margin: 0 15px;
	padding: 0 0 5px 0;
}
.calendar ul li input[type="text"] {
	background: none;
	width: 190px;
	height: 35px;
	margin-left: 8px;
	padding: 8px 12px;
	border: 1px solid #676767;
	color: #FFF;
	box-sizing: border-box;
}
.calendar ul li select {
	background: #292B2C;
	width: 190px;
	height: 35px;
	color: #FFF;
	margin-left: 8px;
	padding: 8px;
	border: 1px solid #676767;
	box-sizing: border-box;
}
}
*/
